Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4642 - Cannot find rpms on cdrom for install
Summary: Cannot find rpms on cdrom for install
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: sparc
OS: Linux
high
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-21 16:52 UTC by rjmyers1
Modified: 2015-01-07 23:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 12:33:01 UTC


Attachments (Terms of Use)

Description rjmyers1 1999-08-21 16:52:39 UTC
I have just purchased 6.0 sparc version at a local retailer.
When I try to install the software, I boot off of the cdrom
drive that's internal to my ss20 and can get through the
installation process until it starts to do the actual
installation/reading of the rpm's off of the cdrom (right
after going through the "finding overlapping files" screen).
At this point, I get the message "error installing package:
 cannot open RPM file for setup-2.0.2.1.noarch.rpm:  no such
file or directory."  HELP!!!

the registration number is 3a82e80a07f196c4 if you need it.

Comment 1 Bill Nottingham 1999-08-21 19:36:59 UTC
Switch over to the second virtual console (alt-f2); if you
switch to the RedHat/RPMS directory, is there a setup
RPM there? If so, try, 'cat setup-2.0.2.1.noarch.rpm > /dev/null`

Comment 2 Bill Nottingham 1999-08-21 23:56:59 UTC
The RedHat/RPMS directory should be off the root directory ; if
it did get through some of the packages, that means that it's
there.

Does it fail on the same packages every time, or does it change?

Comment 3 Jay Turner 2000-02-08 12:32:59 UTC
Closing bug due to lack of activity.


Note You need to log in before you can comment on or make changes to this bug.